### Method

# Gdk Displayget_setting

#### Declaration [src]

    gboolean
    gdk_display_get_setting (
      GdkDisplay* display,
      const char* name,
      GValue* value
    )

#### Description [src]

Retrieves a desktop-wide setting such as double-click time for the `display`.

#### Parameters

`name`

  Type: `const char*`

  The name of the setting.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  Location to store the value of the setting.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the setting existed and a value was stored in `value`, `FALSE` otherwise.